你好,游客 登录 注册 搜索
背景:
阅读新闻

英雄联盟 提示使用已过期的证书,连接失败:无法连接服务器

[日期:2012-04-27] 来源:  作者:admin [字体: ]

系统环境:锐起3.1 0262

客户机系统镜像包:XPSP3_IE8_12V1(IMG)IE8

收费客户端:pubwin2009 120319版

问题:运行英雄联盟 提示使用已过期的证书,连接失败:无法连接服务器

解决方法:

修改下工作站的电脑系统日期为当前系统时间即可,别把年份搞错了.

PS:遇过过很多莫名其妙的问题,其实有的时候注意一下电脑的系统时间是否正确,就有可能不会发生这样,那样的事情了。

 

收藏 推荐 打印 | 录入:admin | 阅读:
相关新闻      
本文评论   查看全部评论 (1)
表情: 表情 姓名: 字数
点评:
       
评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款
第 1 楼
* 匿名 发表于 2015/5/4 20:35:45
+10086,楼主我爱你
热门评论
* 匿名 发表于 2015/5/4 20:35:45
+10086,楼主我爱你